body {
  background-image: url("../img/background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;
}

.modal-dialog {
  margin: 0 auto;
  margin-top: 10%;
  padding: 0;
}

.modal-content {
  background-color: #434e5a;
  padding: 0 18px;
  border-radius: 10px;
  color: white;
}

.login {
  margin: 5% 10% 5% 10%;
}

.main-section {
  margin: 0 auto;
  margin-top: 130px;
  padding: 0;
}

.forgot {
  margin: 2% auto;
  color: white;
}

.forgot:hover {
  color: white;
}

.logo {
  max-width: 200px;
  margin: 0 auto;
  margin-bottom: 2%;
}

.buttons {
  margin: 5% 10% 5% 10%;
}

.logout {
  margin-top: 3%;
}

#logo {
  align-content: center;
  width: 100px;
  padding-top: 10px;
}

#logo-navbar {
  background-image: url("../img/background.jpg");
}

.form-group input {
  height: 42px;
  border-radius: 5px;
  border: 0;
  font-size: 18px;
  letter-spacing: 2px;
  padding-left: 10px;
}

.download {
  background-image: none;
  background-color: #555e60;
}

.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #343a40;
  color: white;
  text-align: center;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.zahl {
  display: block;
  margin-left: 145px;
  margin-top: -80px;
}
